Bug 8396 - [PATCH] Sync mdfour.c license header with other files, notably fixing FSF's address
[PATCH] Sync mdfour.c license header with other files, notably fixing FSF's a...
Status: CLOSED FIXED
Product: ccache
Classification: Unclassified
Component: ccache
3.1.6
All All
: P5 trivial
: 3.1.7
Assigned To: Joel Rosdahl
Joel Rosdahl
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-22 20:54 UTC by Ville Skyttä
Modified: 2012-01-08 14:47 UTC (History)
0 users

See Also:


Attachments
Sync mdfour.c license header with other files, notably fixing FSF's address (1.95 KB, patch)
2011-08-22 20:54 UTC, Ville Skyttä
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ville Skyttä 2011-08-22 20:54:27 UTC
Created attachment 6800 [details]
Sync mdfour.c license header with other files, notably fixing FSF's address

Fix attached.
Comment 1 Joel Rosdahl 2011-09-04 09:09:10 UTC
Thanks. Applied in 3a6b48bb6c108d73e89fdb4cba6b81a3ffff9b42.
Comment 2 Joel Rosdahl 2012-01-08 14:47:15 UTC
Included in v3.1.7.